#top-bar {
  background-color: #0B6100;
  border-bottom: 1px solid #014744
}

.top-links.fright ul li {
  background-color: #ececec;
  border-left: 1px solid #f9f9f9
}

.top-links.fright li > a,
#top-search a,
#side-panel-trigger a,
#top-account a,
#top-search form input,
.inner-footer,
#footer .widget_links li a,
#footer .tagcloud a,
#primary-menu ul li > a,
.social-icon,
.heading-block h1,
.heading-block h2,
.heading-block h3,
.heading-block h4,
.emphasis-title h1,
.emphasis-title h2{ color: #757575 }

.top-links.fright li.current > a,
.top-links.fright li:hover > a { color: #fff }

#footer {
  background-color: #fff;
  border-top: 2px solid #f9f9f9
}

#footer .widget > h4 > span { background-color: #fff }

#footer .widget_links li a:hover { color: #f9d002 }

#copyrights {
  background-color: #f9f9f9;
  color: #757575
}

.heading-block:after { border-top: 2px solid #757575 }

.inner-footer,
#footer .widget_links li a,
#footer .tagcloud a,
#footer .widget > h4 > span { color: #757575 }

.widget > h4:before { background-color: #757575 }

#footer  .tagcloud a:hover {
  border-color: #757575 !important;
  color: #005350 !important;
  background-color: #757575;
}

#footer .widget_links li a { background: url('../../images/icons/widget-link-lights.png') left top no-repeat }
